/* このファイルは編集用です。変更を適用させる時はMinify化して.min.jsへ適用させること */
/* https://www.toptal.com/developers/javascript-minifier */

jQuery(document).ready(function($) {
// This will make the cookie bar disappear when the accept button is clicked
	$('.gdpr-button-accept').click(function(){
		$('#gdpr-box').fadeOut('slow');
        
	if (!$('.cookies-accept').is()) {
	// Add the cookie. It will remain for a year
		$.cookie('haup_cookiebar', 1, {expires: 365, path: '/'});
	}
		return false;
});

// If the cookie is true, don't show the cookie bar
	if (!$.cookie('haup_cookiebar') == 1) {
		$('.cookies-accept').css({'display':'block'});
	}
});

//Close Button
jQuery(document).ready(function($) {
	$('.gdpr-button-close').click(function(){
		$('#gdpr-box').fadeOut('slow');
	});
});